Downgrade di una Nanostation Loco M2 al 5.5.11

Cercando di caricare un firmware vecchio su una nanostation con la versione 6.x il dispositivo non permette il caricamento dicendo firmware not trusted.

Il firmware 5.5.11 è l'ultimo che permette di collegarsi ad una rete TKIP

Si può aggirare l'ostacolo caricando il firmware via ssh e lacniando via ssh l'aggiornamento.

  • Scaricare il firmware
  •   copiare il firmware con

    /sbin/fwupdate -m

     

  • Collegarsi tramite ssh al dispositivo

    ssh ubnt@IP

    ubnt è il nome utente, che potrebe essere diverso

  • Immettere la password

  • Lanciare l'aggiornamento con:

    /sbin/fwupdate -m

     

Commenti

Lascia un commento

Nome
Commenti
Captcha
7 meno 6 uguale